package speiger.src.coreengine.rendering.input.devices;

import speiger.src.coreengine.rendering.input.window.Window;

public interface InputDevice {
	public void register(Window window);
	public void processInput(long windowId);
	public void reset(long windowId);
}
